namespace UniversalNetFrame451;

public class UnionHelper
{
    public static void GetByteUnion(byte input, out bool[] bits)
    {
        bits = new bool[8];

        for (int i = 0; i < 8; i++)
            bits[i] = Convert.ToBoolean((input >> i) & 0b01);
    }
}